.groups__container {
	margin-left: 40px;
}

.groups__label {
	display: block;	
		cursor: pointer;
}

.groups__label .groups__cb {
	margin-right: 4px;	
}

.page-6552 .panel-heading > span,
.page-6543 .panel-heading > span,
.page-1294 .panel-heading > span,
.page-1259 .panel-heading > span,
.page-5115 .panel-heading > span {
	display: block;	
}

.gallery-video-container {
	margin-bottom: 20px;	
}

.gallery-video-container iframe {
	height: 300px !important;
	width: 100% !important;
}

.home-left-lower-box em {
	font-size: 12px;
}

.home-lower-box-img {
	margin-right: 12px;
	margin-bottom: 10px;
	max-width: 100%;
	width: 200px;
	float: left;
}

.padding-20 {
	padding: 20px;
}

.pure-control-group select {
	height: 36px;
	width: 192.8px;
}
				
@media (max-width: 480px) {
	.pure-control-group select {
		width: 100%;		
	}
}

.meeting-option-container {
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 2px;
	margin-bottom: 5px;
	padding: 5px 20px;
}

.pure-checkbox {
	cursor: pointer;	
}

.ml-0 {
	margin-left: 0!important;	
}

.meeting .glyphicon-tag {
	margin-right: 4px;	
}

.list-bigger-font {
	font-size: 1.25em;	
}

.meeting-photo-gallery .meeting-description {
	padding: 10px 20px;
	background-color: #f9f9f9;
	border: 1px solid #ddd;
	margin-bottom: 15px;
}

.forgot-password-link {
	margin-left: 10px;	
}

.tablesorter th {
	border: 1px solid #ddd!important;		
}

.p-0 {
	padding: 0!important;	
}

.temp-get-height {
	opacity: 0;
	display: block!important;
	position: absolute!important;
	z-index: -1000;
}

.project-main-image-container img {
	max-width: 100%;	
}

@media (max-width: 991px) {
	.container {
		width: 100%;
	}
}

@media (max-width: 911px) and (min-width: 768px) {
	.navbar {
		min-height: 40px;
	}
	
	.nav > li > a {
		padding: 10px 11px;
		font-size: 12px;	
	}
}

@media (max-width: 767px) {
	div.carousel-thumbnails {
		text-align: center;
	}

	.carousel-thumbnails img {
		margin-bottom: 5px;
	}
		
	.copyright {
		text-align: center;	
	}

	.news-list-headline-box {
		text-align: center;
	}
		
	.navbar-nav {
		margin-top: 0;				
	}

	.project-main-image-container .display-table-cell {
		display: block!important;
		text-align: center;
		margin: 0!important;
		padding: 0!important;
	}
		
	.project-main-image-container img {
		display: inline-block;
		margin-bottom: 15px;
	}

	.project-resources-filter-btn {
		display: none;		
	}
}

@media (max-width: 500px) {
	.breadcrumb {
		display: none;
	}
}


/* ===================
== Resets ============
=================== */

body {
	background: #EAE9E0;
}
				
header {
	background: #3C362D;
}

a {
    color: #2B478D;
}

hr {
	border-top: 1px solid #aaa;
}


/* ===================
== Helpers ===========
=================== */

.display-table {
	display: table;
}

.display-table-cell {
	display: table-cell;
	float: none;
}
				
.inline-block {
	display: inline-block;
}

#tag-filter label {
	margin-bottom: 0;
}

.shadow {
	box-shadow: -3px -2px 10px #333, 3px -2px 10px #333;
}

.events-archive-page h2 {
	margin-bottom: 20px;
}

.margin-bottom-5 {
	margin-bottom: 5px;
}

.text-underline {
	text-decoration: underline;	
}

.popover-content input {
	margin-right: 5px;
}

.display-table {
	display: table;
}

.display-table-cell {
	display: table-cell;
	vertical-align: middle;
}

.text-center {
    text-align: center;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-20 {
    margin: 20px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}

.padding-10 {
	padding: 10px;
}

:not(.principal-details):not(.partner-row):not(.no-icon) > a[href$=".pdf"]:not(.no-icon),
:not(.principal-details):not(.partner-row) > a[href$=".PDF"] {
	padding-left: 20px;
	background: transparent url(/img/page_white_acrobat.png) center left no-repeat;
}

:not(.principal-details):not(.partner-row):not(.no-icon) > a[href$=".doc"]:not(.no-icon),
:not(.principal-details):not(.partner-row):not(.no-icon) > a[href$=".docx"]:not(.no-icon) {
	padding-left: 20px;
	background: transparent url(/img/page_white_word.png) center left no-repeat;
}

:not(.principal-details):not(.partner-row):not(.no-icon) > a[href$='.xls']:not(.no-icon), 
:not(.principal-details):not(.partner-row):not(.no-icon) > a[href$='.xlsx']:not(.no-icon) {
	padding-left: 20px;
	background: transparent url(/img/page_excel.png) center left no-repeat;
}

:not(.principal-details):not(.partner-row):not(.no-icon) > a[href$=".ppt"]:not(.no-icon),
:not(.principal-details):not(.partner-row):not(.no-icon) > a[href$=".pptx"]:not(.no-icon) {
	padding-left: 20px;
	background: transparent url(/img/page_white_powerpoint.png) center left no-repeat;
}

:not(.principal-details):not(.partner-row):not(.no-icon) > a[href$='.zip']:not(.no-icon) {
    padding-left: 20px;
	background: transparent url(/img/compress.png) center left no-repeat;
}

:not(.principal-details):not(.partner-row):not(.no-icon) > a[href^="http"]:not(.no-icon) {
    padding-left: 20px;
    background: transparent url(/img/page_white_world.png) center left no-repeat;
}

.project-tagged-resource {
	margin-top: 20px;
	margin-bottom: 20px;
}
	.project-tagged-resource strong {
		display: block;
		margin-bottom: 10px;
	}
	.project-tagged-resource .glyphicon {
		color: #336637;
		margin-right: 5px;
	}

.project-tagged-resource-tag {
	margin-bottom: 5px;
}


/* ===================
== Header ============
=================== */

.green-background {
	background-image: url("/img/serppas_header.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}


.serppas-logo {
	margin: 25px 20px;
}

.header-green-box {
    padding: 20px;
    background: #AFD29C;
}


.search-box {
	clear: both;
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
}

nav {
	background: #AFD29C;
}

.navbar {
	margin-bottom: 0;
	border: 0;
	border-radius: 0;
}

.inner-nav {
	background: #a8cb95;
}

.nav > li > a {
	color: inherit;
	font-weight: bold;
}


/* ===================
== Content ===========
=================== */


.partner-div-container {
	height: 90px;
}

.partner-logo-img {
	vertical-align: middle;
	max-height: 70px;
}

.register-field .field-validation-error {
	max-width: 70%;
	margin: auto;
	margin-top: 8px;
	text-align: center;
}


.meeting h2 {
    font-size: 1.25em;
}

.content {
	background: white;
	padding-bottom: 20px;
}
.principal-box {
	padding: 15px;
}

.carousel-inner .thumbnail {
	width: 100%;
	margin-bottom: 10px;
}

.carousel-thumbnails {
	position: initial;
	bottom: 0;
	left: 0;
	z-index: 1;
	width: inherit;
	padding-left: unset;
	margin-left: 0;
	text-align: left;
}
	.carousel-thumbnails img {
		margin-right: 3px;
		padding: 3px;
	}
	.carousel-thumbnails .active {
		width: unset;
		height: unset;
		margin-right: 3px;
		box-shadow: 1px 1px 5px #444;
	}

.tag-panel .table th,
.tag-panel .table td {
    min-width: 150px!important;
} 

th,
td {
	min-width: 125px;
}


/* ===================
== Footer ============
=================== */

.principal-img {
	margin-bottom: 0;
	height: 160px;
}

.principal-text {
	font-size: 1.125em;
	margin-left: 15px;
}
	.principal-text > p {
		margin-bottom: 0px;
	}

.principal-icon {
	margin-right: 5px;
}



.breadcrumb {
	padding-left: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	margin-top: 5px;
	background-color: inherit;
}

.navbar-toggle {
    background-color: #3C362D;
	border: 1px solid #232323;
}
    .navbar-toggle .icon-bar {
        background-color: white;
    }

.green-box {
    padding: 10px 20px;
	background: #e1efd9;
	border: 1px solid #a8cb95;
    margin-bottom: 20px;
}

.panel-primary {
    border-color: #a8cb95;
}
    .panel-primary .panel-heading {
        background: #e1efd9;
        border-color: #e1efd9;
        color: #222;
        font-weight: bold;
    }
    .panel-primary .panel-body {
        border-top: 1px solid #a8cb95;
    }

.pure-button-primary {
    background: #3782C4;
}

.panel-heading:hover {
    cursor: pointer;
}

.panel-heading .glyphicon {
    float: right;
    font-size: 1.5em;
}
.panel-heading .glyphicon-plus-sign {
    color: #3782C4;
}

.panel-heading .glyphicon-minus-sign {
    color: #CE352F;
}

.table:not(.project-documents-table) tr :nth-child(1) {
    width: 80%;
}

.table:not(.project-documents-table) tr :nth-child(2) {
    min-width: 100px;
}

.view-more-link {
	float: right;
	margin: 10px;
}

input[type=checkbox] {
    margin-top: -2px;
}

footer {
	background: #363028;
	color: white;
}

.footer-background {
	display: block;
	padding: 0;
}

.copyright {
	margin: 20px 0 30px 0;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
 }

.alert {
    margin-bottom: 10px;
}

.field-validation-error,
.validation-summary-errors {
    color: #a94442;
    background-color: #f2dede;
    padding: 15px;
    margin-bottom: 10px;
    border: 1px solid #ebccd1;
    border-radius: 4px;
    display: block;
}

.validation-summary-errors > ul {
    padding-left: 0;
    margin-bottom: 0;
}
    .validation-summary-errors li {
        list-style: none;
    }

.green-box h1, h2, h3, h4 {
    margin-top: 10px;
}

.news-list-headline-box,
.event-list-date-box {
    padding: 10px 0;
    margin-bottom: 5px;
}

fieldset {
    min-width: 1px;
}

.event-list-event-name {
    padding: 5px 0;
}

.news-event-list-box-list {
    padding-left: 25px;
}

.all-articles-link {
    margin-bottom: 0;
}

.news-list-description {
    margin-bottom: 15px;
}

.event-list-event-name {
    font-size: 1.125em;
}


/* ===================
== Tablesorter =======
=================== */

th.sort-header::-moz-selection { background:transparent; }
th.sort-header::selection      { background:transparent; }
th.sort-header {
  cursor:pointer;
  }
th.sort-header::-moz-selection,
th.sort-header::selection {
  background:transparent;
  }
table th.sort-header:after {
  content:'';
  float:right;
  margin-top:7px;
  border-width:0 4px 4px;
  border-style:solid;
  border-color:#404040 transparent;
  visibility:hidden;
  }
table th.sort-header:hover:after {
  visibility:visible;
  }
table th.sort-up:after,
table th.sort-down:after,
table th.sort-down:hover:after {
  visibility:visible;
  opacity:0.4;
  }
table th.sort-up:after {
  border-bottom:none;
  border-width:4px 4px 0;
  }


/* ===================
== Photo Gallery =====
=================== */

.pswp:not(.pswp--open) {
	display: none;	
}

.photo-gallery-meeting-title-list {
	padding-left: 0;
	list-style-type: none;
	margin-bottom: 20px;
}

.page-4286 .photo-gallery-container {
	padding: 20px 0;
	border: 1px solid #aaa;
}

.gallery-image-container {
	text-align: center;
	height: 100%;
	margin-bottom: 20px;
}

.gallery-image-container img {
	max-width: 200px;
}

.photoswipe-link {
	background-color: #eee;
	width: 100%;
	border: 1px solid #ccc;
}

.photo-gallery-caption {
	font-weight: bold;
	display: block;
	margin-bottom: 15px;
}

div.pswp__caption__center {
	text-align: center;		
}

@media (max-width: 767px) {
	.photo-row {
		height: auto!important;
	}
		
	.gallery-image-container {
		display: block;
	}

	.photoswipe-link {
		display: block;
		padding: 5px;
		width: 100%;
	}

@media (min-width: 1200px) {
	.container {
		max-width: 1050px;
	}
}

@media (max-width: 991px) {
    .container {
        width: 100%;
    }

    .principals-page .row {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
       .navbar-nav {
           text-align: center;
       }

       .nav > li > a {
           background-color: #3C362D;
			color: #fff;
			border-top: 1px solid #fff;
       }
		.nav > li:last-of-type > a {
			border-bottom: 1px solid #fff;
		}
        .nav > li > a:focus,
        .nav > li > a:hover {
            background-color: #3C362D;
        } 

        .dropdown-menu,
        .nav .caret {
            display: none!important;
        }

        .account-page form {
            text-align: center;
            margin-bottom: 30px;
        }
}

@media (max-width: 600px) {
    header .pull-left,
    header .pull-right {
        float: none!important;
    }

    .logo-link {
        display: block;
        text-align: center;
    }

    .header-right-container {
        margin-bottom: 10px;
        display: block;
    }
}

@media (max-width: 540px) {
    .principals-page td {
        width: 100%;
        display: block;
        text-align: center;
    }

    .principal-table {
        width: 100%;
    }

    .principal-img {
        margin: auto;
        margin-bottom: 10px;
    }
}

@media (max-width: 481px) {
    .account-page input {
        width: 100%;
    }
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
